* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.eey_819-phx:after { display: table; content: ''; clear: both; }

.wgnfp_643-u { clear: both; }

.bdcao_459-i { width: 1000px; margin: 0 auto; }


.c-264_zsm
{
	display: block;
}

.c-264_zsm:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.bdcao_459-i
{
	margin-top: 70px;
}

.elb_877-zq 
{
	display: table;
	position: relative;
}



.nmp_590-rnv
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.nmp_590-rnv > a
{
	display: block;
	float: left;
}

.nmp_590-rnv > a.eh_752__a
{
	margin-right: 10px;
}

.nmp_590-rnv > a.k-359_slda
{
	margin-right: 10px;
}


.nmp_590-rnv > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.nmp_590-rnv > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.nmp_590-rnv > a.eh_752__a > div > span
{
	background-image: url(../images/FB.png);
}

.nmp_590-rnv > a.k-359_slda > div > span
{
	background-image: url(../images/X.png);
}

.nmp_590-rnv > span.eddtf_606-e
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.e_588-sh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dxfhc_284__bw { background-color: #171717; }

.dxfhc_284__bw .kc_235-wb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dxfhc_284__bw .zn-652_tt { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dxfhc_284__bw .zn-652_tt > .yjdm_399__abeu
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.zn-652_tt .as_263__j
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gaa_566__cyccf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gaa_566__cyccf > .g-961_pec 
{
	float: right;
}


.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja.active > .j_929__gf
{
	visibility: visible;
}

.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li
{
	display: block;
}

.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li > a > .kdn-513_by
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li > a > .kdn-513_by > .g_648__kciea
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li > a:hover > .kdn-513_by > .g_648__kciea
{
	 
}

.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li > a > .kdn-513_by > .g_648__kciea > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li > a > .kd-342_hxpu
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li > a:hover > .kd-342_hxpu
{
	text-decoration: underline;
}




.g-961_pec > .vl_403-kdhja > .ae_346-b
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.g-961_pec > .vl_403-kdhja.active > .ae_346-b
{
	background: #f5f5f5;
}


.g-961_pec > .vl_403-kdhja > .ae_346-b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gaa_566__cyccf .ghbe_69__l
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gaa_566__cyccf .ghbe_69__l > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gaa_566__cyccf .vl_403-kdhja.active .ghbe_69__l > span
{
	color: #171717;
}



.gaa_566__cyccf .caa-512_fibs
{
	height: 24px;
	width: 34px;
}

.gaa_566__cyccf .caa-512_fibs > .nd-791_liu
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gaa_566__cyccf .vl_403-kdhja.active .caa-512_fibs > .nd-791_liu
{
	border:1px solid #171717;
}

.gaa_566__cyccf .caa-512_fibs > .nd-791_liu > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jhe_521__wudv 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jhe_521__wudv > .e-447_kfi
{
	display: table;
	margin-top: 70px;
}



.jhe_521__wudv > .e-447_kfi > *
{
	display: table-cell;
	vertical-align: middle;
}

.jhe_521__wudv > .e-447_kfi > .ea-164_gtijt
{
	width: 440px;
	max-width: 440px;
}

.jhe_521__wudv > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jhe_521__wudv > h1 .lfvcj_110__px
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jhe_521__wudv > .ec_958-ybda
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ea-164_gtijt > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.ea-164_gtijt > .dicpy_266__ggn
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dicpy_266__ggn.iksm_818__fih
{
	margin-right: 100px;
}


.dicpy_266__ggn > h3.kln_818-q
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dicpy_266__ggn.iksm_818__fih > h3.kln_818-q
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ea-164_gtijt > .dicpy_266__ggn .q_17-h
{
	
}


.dicpy_266__ggn .idwic-290_vhcv
{
	display: none;
}


.dicpy_266__ggn .q_17-h.bqe_750-pgd
{
	margin-top: 20px;
}

.dicpy_266__ggn .q_17-h .c_958__pu {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dicpy_266__ggn.iksm_818__fih .q_17-h .c_958__pu
{
	font-size: 16px;
	font-weight: normal;
}



.dicpy_266__ggn .q_17-h > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dicpy_266__ggn.iksm_818__fih .q_17-h > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dicpy_266__ggn .q_17-h .qi_706-ubbpf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dicpy_266__ggn.iksm_818__fih .q_17-h .qi_706-ubbpf
{
	max-width: 384px;
	font-size:16px;
}

.dicpy_266__ggn .qgtc_626-mceef {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dicpy_266__ggn.iksm_818__fih .qgtc_626-mceef 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.sbg_552-dh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.sbg_552-dh > .wis_464-wodj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.sbg_552-dh > .wis_464-wodj.sh-507_qu
{
	right: -10px;
	top:-10px;
}

.sbg_552-dh > .wis_464-wodj.hi-599_fah
{
	top:0px;
	right: -20px;
}

.sbg_552-dh > .wis_464-wodj > .icbi_491-iiw
{
	display: table-cell;
	vertical-align: middle;
}


.sbg_552-dh > .wis_464-wodj .dee_115-gni
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.sbg_552-dh > .wis_464-wodj .pvzl_699__bjjid
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dyqg-12_p > .sbg_552-dh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jhe_521__wudv > .e-447_kfi > .xm_187__hnci
{
	width: 280px;
}


.xm_187__hnci > .gpxbx-405_zcq
{
    font-size: 16px;
    line-height: 180%;
}


.xm_187__hnci > .gpxbx-405_zcq > b, .xm_187__hnci > .gpxbx-405_zcq > h2, .xm_187__hnci > .gpxbx-405_zcq > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.xm_187__hnci > .gpxbx-405_zcq > ol
{
	padding-left: 20px;
}


main
{
	
}


.pjaag_164-cf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jloej_742-wxpx
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jloej_742-wxpx > li
{
	display: inline-block;
}

.jloej_742-wxpx > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.jloej_742-wxpx > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jloej_742-wxpx > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jloej_742-wxpx > li.active > a
{
	color: #545454;
}




.xvnf_681__gb 
{ 
	margin-bottom: 50px; 

}



.xvnf_681__gb > .nbk_158__ahu
{
	 padding: 30px;
	overflow: hidden;
}


.xvnf_681__gb > .nbk_158__ahu:after { display: table; content: ''; clear: both; }




.xvnf_681__gb h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.xvnf_681__gb h1 .lfvcj_110__px
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.xvnf_681__gb h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.xvnf_681__gb h2:first-child
{
	padding-top: 0px;
}

.xvnf_681__gb .nbk_158__ahu > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.xvnf_681__gb .nbk_158__ahu > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.xvnf_681__gb h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.xvnf_681__gb h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.xvnf_681__gb h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xvnf_681__gb h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nbk_158__ahu ul { margin-top: 12px; }


.nbk_158__ahu ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.nbk_158__ahu ul.clear > li, .nbk_158__ahu ol.clear > li 
{
	clear: both;
}

.nbk_158__ahu ul.clear > li:after, .nbk_158__ahu ol.clear > li:after { display: block; content: ''; clear: both; }


.nbk_158__ahu ul.a_830__ozirb
{
	margin-top: 0px !important;
}

.nbk_158__ahu ul.a_830__ozirb > li 
{
	margin-left: 0px !important;
}

.nbk_158__ahu ol { margin-left: 20px; margin-top: 12px; }

.nbk_158__ahu ol > li { padding-left: 6px;  margin-bottom: 12px;}


.nbk_158__ahu ul.list-recomend
{
	
}

.nbk_158__ahu ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.nbk_158__ahu ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.nbk_158__ahu ul.list-recomend > li .dscr_img .date, .nbk_158__ahu ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.nbk_158__ahu ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.nbk_158__ahu .hgwh-123_algd > .dcy_786-fwp
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.nbk_158__ahu .hgwh-123_algd > .cdej_440__bmfha
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.xvnf_681__gb > .nbk_158__ahu.pjaag_164-cf.dxeo_517-hfef 
{
	margin-bottom: 50px;
}


.xvnf_681__gb > .nbk_158__ahu.pjaag_164-cf.dxeo_517-hfef h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.dxeo_517-hfef table.g_472__qrn th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dxeo_517-hfef table.g_472__qrn tfoot td b
{
	text-align: center;
}


.dxeo_517-hfef table.g_472__qrn td
{
	width: 50%;
}


.xvnf_681__gb table { border-collapse: separate; border-spacing: 3px; }

.xvnf_681__gb td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.xvnf_681__gb th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.g_472__qrn
{
	width: 100%;
}

table.g_472__qrn td
{
	padding: 0;
}

table.g_472__qrn a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.g_472__qrn a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.f_398-sn
{
	width: 100%;
}


table.f_398-sn th
{
	text-align: left;
	font-weight: bold;
}

table.f_398-sn th.fden_596-t
{
	max-width: 200px;
}
table.f_398-sn th.e_993-fbswe
{
	max-width: 100px;
}
table.f_398-sn th.ua-777_ur
{
	
}

table.f_398-sn td
{
	padding: 5px 10px;
}

table.f_398-sn tr.wktf-313_b td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.f_398-sn tr.wktf-313_b td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.f_398-sn tr.wktf-313_b td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.f_398-sn tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.f_398-sn td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.kf-800_fany.vnr_432__mcx
{ 
	margin-bottom: 50px; 

}


.kf-800_fany.vnr_432__mcx h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dr_692__agy
{
	padding: 30px;
}


.kf-800_fany ul
{
	display: block;
}

.kf-800_fany ul.a_830__ozirb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.kf-800_fany ul.a_830__ozirb > li:after
{ display: table; content: ''; clear: both; }



.kf-800_fany ul.a_830__ozirb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.kf-800_fany ul.a_830__ozirb > li:not(:last-child)
{
	padding-top: 30px;
}


.kf-800_fany ul.a_830__ozirb > li:last-child, .kf-800_fany.atao_234__cwz .nbk_158__ahu ul > li:last-child
{
	margin-bottom: 0px;
}


.kf-800_fany ul.a_830__ozirb > li .haf_72-h
{
	margin-bottom: 12px;
}

.kf-800_fany ul.a_830__ozirb > li .haf_72-h > i
{
	font-size: 18px;
	font-style: italic;
}

.kf-800_fany ul.a_830__ozirb > li .os-620_jfw
{
	float: left;
}


.kf-800_fany ul.a_830__ozirb > li .os-620_jfw img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.kf-800_fany ul.a_830__ozirb > li .twf_183-e
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.kf-800_fany ul.a_830__ozirb > li .item_rev
{
	display: none;
}

.kf-800_fany .nwl_721-ta
{
	margin-top: 20px;
	text-align: center;
}



.kf-800_fany .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.a_366-hb.vnr_432__mcx
{ 
	margin-bottom: 50px; 

}

.a_366-hb.vnr_432__mcx h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.a_366-hb.vnr_432__mcx ul
{
	display: table;
	width: 100%;
}

.a_366-hb.vnr_432__mcx ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.a_366-hb.atao_234__cwz .nbk_158__ahu ul > li
{
	display: block;
	margin-bottom: 20px;
}


.a_366-hb ul > li:last-child, .a_366-hb.atao_234__cwz .nbk_158__ahu ul > li:last-child
{
	margin-bottom: 0px;
}


.a_366-hb ul > li .tidt_728-f
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.a_366-hb ul > li .jb_857__rbze
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.a_366-hb ul > li .jb_857__rbze > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.a_366-hb ul > li .bzs-966_g
{
	margin-bottom: 12px;
}

.a_366-hb ul > li .gxhb_747-vqco
{
	color: #777777;
}



.a_366-hb .t-34_egfr
{
	margin-top: 20px;
	text-align: center;
}




.rjope-392_bq 
{ 
	margin-bottom: 50px;
}

.rjope-392_bq .ltmgg_221-bi:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.rjope-392_bq .ltmgg_221-bi 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.rjope-392_bq .ltmgg_221-bi img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.rjope-392_bq .f_162-bgl 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jgpr-815_hhack
{
	display: block;
	line-height: 130%;

}

.jgpr-815_hhack > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jgpr-815_hhack > div > dt
{
	display:inline-block;
}

.jgpr-815_hhack > div > dd
{
	display:inline;
}

.rjope-392_bq .enda-528_c
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.rjope-392_bq h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jq_858__ton {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jq_858__ton > .pci_922-ehya
{
	display: table;
	width: 100%;
}


.jq_858__ton > .pci_922-ehya > *
{
	display: table-cell;
	vertical-align: top;
}


.jq_858__ton .sbg_552-dh > img
{
	max-width: 400px;
}



.gamgq_805__gih 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.j_654__gd
{
	display: block;
	margin-right: 40px;
}


.j_654__gd li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.j_654__gd li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.j_654__gd li a:hover
{
	text-decoration: underline;
}

.o_569__ri { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.o_569__ri .nc-150_lbb
{
	display: block;
	text-decoration: none;
}

.o_569__ri .nc-150_lbb .lfvcj_110__px
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.o_569__ri h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.o_569__ri .iei_107-i
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.iei_107-i a
{
	color: #FFFFFF;
	text-decoration: none;
}

.iei_107-i a:hover
{
	text-decoration: underline;
}



.o_569__ri .fwzas_349__hbm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.o_569__ri .itx-571_vcea
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.q-909_xfqq
{
	padding: 30px;
    overflow: hidden;
}


.q-909_xfqq > .ol-651_wnjbh
{
	float: right;
	width: 50%;
}

.q-909_xfqq > .ol-651_wnjbh > .apzhb_941-z
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.q-909_xfqq > .ol-651_wnjbh > .apzhb_941-z > .jgpr-815_hhack
{
	margin-top: 20px;
}

.q-909_xfqq > .jiwl-877_h
{
	float: left;
	width: 50%;
}

.q-909_xfqq > .jiwl-877_h form
{
	display: block;
	width: 100%;
}

.q-909_xfqq > .jiwl-877_h .zj-633_kid
{
	margin-top: 20px;
}

.q-909_xfqq > .jiwl-877_h .fu_947-heblm
{
	display: none;
}


.q-909_xfqq > .jiwl-877_h .zj-633_kid label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.q-909_xfqq > .jiwl-877_h .zj-633_kid input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.q-909_xfqq > .jiwl-877_h .zj-633_kid textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.q-909_xfqq > .jiwl-877_h .zj-633_kid .nji_557__jotw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.q-909_xfqq > .jiwl-877_h .ahq_622__udkty
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.bdcao_459-i { width: 100%; }
	
.dxfhc_284__bw { text-align: center; }
	
	
	
	
.dxfhc_284__bw .zn-652_tt
	{
		
		
	}

	
	

	
	
	
	.nmp_590-rnv
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.nmp_590-rnv > a
{
	
}

	
.nmp_590-rnv > a.k-359_slda
{
	margin-right: 0px;
}
	
.nmp_590-rnv > a > div
{
    width: 24px;
	height: 24px;
}

.nmp_590-rnv > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.nmp_590-rnv > a.eh_752__a > div > span
{
	
}

.nmp_590-rnv > a.k-359_slda > div > span
{
	
}


.nmp_590-rnv > span.eddtf_606-e
{
	display: none;
}
	

	
	
	.e_588-sh
	{
		width: auto;
	}
	
	
	.gaa_566__cyccf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja:not(.active)
	{
		position: relative;
	}
	
	
		.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.g-961_pec > .vl_403-kdhja > .ae_346-b
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf
	{
		
		display: none;
	}
	


.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja.active > .j_929__gf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul
{
	display: block;
	max-height:300px;
}

.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li
{
	
}
	
	
.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gaa_566__cyccf > .g-961_pec > .vl_403-kdhja > .j_929__gf > ul > li > a > .kd-342_hxpu
{
	font-size: 14px;	
}
	
	
	
.g-961_pec > .vl_403-kdhja > .ae_346-b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.g-961_pec > .vl_403-kdhja.active > .ae_346-b > *
{
	font-size: 16px;
}	
		
.g-961_pec > .vl_403-kdhja:not(.active) > .ae_346-b > .ghbe_69__l
{
	display: none;
}
	
	
	
.gaa_566__cyccf .caa-512_fibs
{
	width: 24px;
}

.gaa_566__cyccf .caa-512_fibs > .nd-791_liu
{
	width: 24px;
	height: 24px;
}
	
	
.gaa_566__cyccf .vl_403-kdhja:not(.active) .caa-512_fibs > .nd-791_liu
{
	margin-left: 0px;
}

.gaa_566__cyccf .vl_403-kdhja.active .caa-512_fibs > .nd-791_liu
{
	border:1px solid #171717;
}

.gaa_566__cyccf .caa-512_fibs > .nd-791_liu > img
{
	height: 24px;
}
	

.dxfhc_284__bw .zn-652_tt > .yjdm_399__abeu
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.zn-652_tt .as_263__j
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gaa_566__cyccf.sh-507_qu
	{
		float: none;
	}
	
.gaa_566__cyccf.sh-507_qu > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gaa_566__cyccf .haf_72-h
	{
		line-height: 18px;
	}
	
	.gaa_566__cyccf .caa-512_fibs > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gaa_566__cyccf .caa-512_fibs > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jhe_521__wudv {
    padding: 30px 20px;
	}
	
	.jhe_521__wudv > .e-447_kfi
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jhe_521__wudv > .e-447_kfi > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jhe_521__wudv > .e-447_kfi > .dyqg-12_p
	{
		padding-top: 10px
	}
	
	.jhe_521__wudv > .e-447_kfi > .ea-164_gtijt
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ea-164_gtijt > .dicpy_266__ggn
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dyqg-12_p > .sbg_552-dh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jhe_521__wudv > .e-447_kfi > .xm_187__hnci
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.bdcao_459-i
	{
		margin-top: 30px;
	}
		
	.xvnf_681__gb { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.xvnf_681__gb h2 { padding-bottom:20px; }
	.xvnf_681__gb > .nbk_158__ahu
	{
		padding: 20px;
	}

	.xvnf_681__gb p + h2 { }
	.xvnf_681__gb ul { }
	.xvnf_681__gb li { }
	.xvnf_681__gb table { width: 100% !important; }
	
	.xvnf_681__gb img { max-width: 100% !important; }
	

	.kf-800_fany.vnr_432__mcx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kf-800_fany.vnr_432__mcx h2
	{
		padding-bottom: 20px;
	}
	
	.kf-800_fany.vnr_432__mcx ul
	{
		display: block;
	}
	
	.kf-800_fany.vnr_432__mcx ul > li
	{
		display: block;
		width: 100%;
	}
	
	.kf-800_fany.vnr_432__mcx ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.kf-800_fany ul.a_830__ozirb > li > .os-620_jfw
	{
		float: none !important;
	}
	
	.kf-800_fany ul.a_830__ozirb > li > .twf_183-e
	{
		padding: 0px;
	}
	
	
		.a_366-hb.vnr_432__mcx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a_366-hb.vnr_432__mcx h2
	{
		padding-bottom: 20px;
	}
	
	.a_366-hb.vnr_432__mcx ul
	{
		display: block;
	}
	
	.a_366-hb.vnr_432__mcx ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.a_366-hb.vnr_432__mcx ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.a_366-hb.vnr_432__mcx ul > li .twf_183-e
	{
		padding: 0px;
	}
	
	.dr_692__agy
	{
		    padding: 20px;
	}
	
	
	.rjope-392_bq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.rjope-392_bq h2
	{
		padding-bottom: 20px;
		
	}
	
	.rjope-392_bq .ltmgg_221-bi
	{
		padding: 20px;
	}
	
	.rjope-392_bq .ltmgg_221-bi img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.rjope-392_bq .enda-528_c
	{
		padding-left: 0px;
	}
	
	
	
	
	.jq_858__ton
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jq_858__ton > .pci_922-ehya
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.pci_922-ehya > .j-294_qv
	{
		display: block;
	}
	
	.pci_922-ehya > .nbi_127__ed
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.pci_922-ehya > .nbi_127__ed > .sbg_552-dh
	{
		
	}
	
	
	.dicpy_266__ggn.iksm_818__fih
	{
		margin-right: 0;
	}
	
	
	.dicpy_266__ggn.iksm_818__fih .q_17-h > input
	{
		max-width: none;
	}
	
	.dicpy_266__ggn.iksm_818__fih .qgtc_626-mceef
	{
		max-width: none;
	}
	
	
	.sbg_552-dh > .wis_464-wodj.hi-599_fah
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.o_569__ri
	{
		text-align: center;
	}
	
	.j_654__gd
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.j_654__gd li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.j_654__gd li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jloej_742-wxpx
	{
		margin-left: 20px !important;
		
	}
	
	.jloej_742-wxpx > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.xvnf_681__gb table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.g_472__qrn a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.xvnf_681__gb > .nbk_158__ahu.kcnl_658-guhh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.nbk_158__ahu ul.list-recomend > li
{
	display: block;
}
	
.q-909_xfqq > .jiwl-877_h
{
	width: 100%;
	float: none;
}
	
.q-909_xfqq > .ol-651_wnjbh
{
	width: 100%;
	float: none;
}

.q-909_xfqq > .ol-651_wnjbh > .apzhb_941-z
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


